*.debhelper
*.substvars
Makefile.rules.in
atlantikdesigner
debiandirs
files
kate-plugins
kdeaddons
kdeaddons-doc-html
kdeaddons-kfile-plugins
kfile-plugins
kicker-applets
knewsticker-scripts
konq-plugins
noatun-plugins
renamedlg-plugins
substvars
tmp
